## NAME

gt-seqorder - Output sequences as MultiFasta in specified order.

## SYNOPSIS

gt seqorder (-invert|-sort|-revsort|-shuffle|-sorthdr|-sorthdrnum) encseq

## DESCRIPTION

-invert [yes|no]

  invert order of sequences (default: no)

-sort [yes|no]

  sort sequences lexicographically (by actual sequence) (default: no)

-revsort [yes|no]

  sort sequences in reverse lexicographic order (default: no)

-sorthdr [yes|no]

  sort sequences lexicographically by sequence header (default: no)

-sorthdrnum [yes|no]

  sort sequences numerically by sequence header (default: no)

-shuffle [yes|no]

  shuffle sequences pseudo-randomly (default: no)

-sortlength [yes|no]

  sort by decreasing length (default: no)

-help

  display help and exit

-version

  display version information and exit

## REPORTING BUGS

Report bugs to https://github.com/genometools/genometools/issues.